{
	"310000822_0": "「ここにいたのかよ」",
	"310000822_1": "「あら、他の子たちは？」",
	"310000822_2": "「あいつらは甲板掃除だと。\\n　船長様のご命令だ」",
	"310000822_3": "「手下でないのはあなただけだものね。\\n　それで？　用があったんじゃないの？」",
	"310000822_4": "「あ、ああ。\\n　あんたに聞きたいことがあってきた」",
	"310000822_5": "「なにかしら？」",
	"310000822_6": "「さっきの船のことだ。あいつらが哲学兵装を使って、\\n　あんたらを甦らせた錬金術師なんだろ？」",
	"310000822_7": "「アルカ・ノイズをあんなに使って襲ってくるなんて、\\n　一体何が目的なんだ？」",
	"310000822_8": "「焦った理由は、あなたたち聖遺物所持者が、\\n　この海賊船に接触したからかもしれないわね」",
	"310000822_9": "「目的としている宝……恐らくは聖遺物を\\n　横取りされるんじゃないかって。フフ」",
	"310000822_10": "「聖遺物？　それが錬金術師たちの目的なのかッ！？」",
	"310000822_11": "「ええ、恐らく錬金術師が狙っているのは、\\n　ブラックバートの隠した財宝」",
	"310000822_12": "「私も直接見たことはないけど、その中には、\\n　聖遺物も含まれているらしいわ」",
	"310000822_13": "「その隠し場所を知ってるのは彼本人だけ。\\n　だから甦らせる必要があったんでしょう」",
	"310000822_14": "「甦らせたあとはあえて泳がせて、\\n　財宝のありかを探っていたのね」",
	"310000822_15": "「随分、回りくどいことをやってるんだな」",
	"310000822_16": "「他に方法が無いもの。\\n　彼を制御しようにも、この海賊船には掟の加護がある」",
	"310000822_17": "「だけど、あたしたちが船に乗り込んだのは予想外だった。\\n　だから無理やりにでも制御しようと、襲ってきたってわけか」",
	"310000822_18": "「ええ。でも、こうして直接攻めてきてくれるのは、\\n　ある意味チャンスと言えるわ」",
	"310000822_19": "「哲学兵装の正体がわかれば、\\n　ブラックバートを眠りにつかせることができるかもしれない」",
	"310000822_20": "「そうすれば、事件解決ってわけか」",
	"310000822_21": "「そういうこと。まあ、当初の計画通りあなたが\\n　ブラックバートを倒すという方法もあるわ」",
	"310000822_22": "「船長でなくなれば、彼の力は失われるはずだもの」",
	"310000822_23": "「そうすれば、ほかの海賊やあんたも消えることになるのか……？」",
	"310000822_24": "「ええ、残留思念の核はブラックバートただひとりの意識よ」",
	"310000822_25": "「私も手下たちも船も、彼が必要としたから\\n　実体化したに過ぎないわ」",
	"310000822_26": "「…………」",
	"310000822_27": "「この前は顔を合わせにくそうにしてたのに、\\n　私が消えると言ったら寂しそうにするのね」",
	"310000822_28": "「してねーよ。するわけないだろ」",
	"310000822_29": "「亡霊の私が知っても意味のないことだけれど、\\n　あなたにとっての私は、どんな存在だったの？」",
	"310000822_30": "「…………」",
	"310000822_31": "「敵だ。あたしを騙して裏切った敵……、\\n　それだけだッ！」",
	"310000822_32": "「そう。敵、ね。\\n　それじゃ、消してくれるのを期待してるわ」",
	"310000822_33": "「ああ……」"
}